<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>2</title>
    <style>
        input{
			display: block;
			margin-bottom: 10px;
			width: 200px;
		}
	</style>
</head>

<body>
    <form action="" method="">
        <input type="text" name="pass" placeholder="pass">

        <input type="date" name="birthday" placeholder="birthday">
        <input type="time" name="game-time" placeholder="game-time">
        <input type="email" name="email-address" placeholder="email-address">
        <input type="url" name="website" placeholder="website">
        <input type="number" name="cost" placeholder="cost" min="2" max="5">
        <input type="tel" name="phone-number" placeholder="phone-number">
        <input type="password" name="password" placeholder="pass">
        <input type="range" name="range" step="2">
        
    </form>
</body>

</html>
